
RAFAL - Feature #108

Dokumentacija

05/11/2010 05:09 PM - Boštjan Tittl

Status: New Start date: 06/21/2010

Priority: Normal Due date: 08/29/2010

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 109: Uporabniška Dokumentacija New

Feature # 112: Tehnična Dokumentacija New

Feature # 113: Testna Dokumentacija New

History

#1 - 05/25/2010 06:32 PM - Jakob Bartolj

- Assignee set to Jakob Bartolj

#2 - 05/26/2010 09:49 PM - Boštjan Tittl

- Assignee deleted (Jakob Bartolj)
